Ports - Porting #107

yajl not available for mips64el
2012-05-17 02:26 PM - dario

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

yajl is supposed to be available in the mips64el repository. It works unmodified on mips64el.

History

#2 - 2012-06-06 05:54 AM - ovruni

Done.

#3 - 2016-05-12 12:22 AM - Anonymous

- Project changed from 3 to Ports
